<!--SECTION-CONTACT-->
<div class="container section-contact" tabindex=”0”>
    <h2 class="section-title pt-5">Contact</h2>
    <div class="row">
        <div class="col-12 section-text">
            <p class="contact-mail">
                Kuratorzy: <a href="mailto:curators@techfusion.io" class="underline">curators@techfusion.io</a>
            </p>
        </div>
    </div>
</div>